/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



@import url('https://fonts.googleapis.com/css?family=Assistant');
@import url('https://fonts.googleapis.com/css?family=Suez+One&subset=hebrew');

body, *{
    font-family: 'Assistant', sans-serif !important;
}
#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before {
    font-family: 'entypo-fontello' !important;
}
.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #6d6d6d;
}
body div .avia-button {
    font-size: 14px;
}
#header .avia_mega_div, #top #searchsubmit, .ajax_load {
    right: auto;
    left: 0;
}

/*
.av-rotator-text-single {
    color: #121B21 !important;
}
*/
#top #header .mega_menu_title a {
    font-size: 20px;
}
#collections p{
    font-weight: 800;
    line-height: 1;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
body .av-special-heading .av-special-heading-tag{
    font-weight: 800;
}
#titlefont h2, #titlefont h3{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
}
#titlefont h3{
    font-weight: 100;
    font-size: 24px;
}
#top #header.header_color .main_menu ul.av-main-nav > li.current-menu-item > a .avia-menu-text{
    color: #024f82;
}

#top #header .av-main-nav > li.giftcardlink:hover > a .avia-menu-text{
    color: #ffffff;
}
body#top #header_meta .phone-info, body#top #header_meta .phone-info a {
    font-size: 16px;
}
#top .av-main-nav ul a {
    float: none;
    text-align: center;
}
#top .main_menu .menu li ul a {
    float: none;
}
#header .mega_menu_title {
    text-align: center;
    background: #0587c3;
    color: #fff;
    padding: 7px 0;
}
.avia-multi-slideshow-button.avia-slideshow-button {
    margin-right: 0;
    margin-left: 20px;
}

.avia-search-tooltip {
    margin-left: auto;
    margin-right: -120px;
    right: -137px;
}
.avia-search-tooltip .avia-arrow-wrap {
    right: auto;
    left: 15px;
    margin-left: auto;
    margin-right: -10px;
}
#top .av_minimal_header #s, #top #s {
    padding: 12px 5px 12px 47px;
}

.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child {
    padding-right: 10px;
}

#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select {
    background-position: right;
    padding-right: 40px;
}
#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
    font-size: 14px;
}
#top #header_meta li{
    line-height: 8px;
}
.html_visible_cart .cart_dropdown {
    right: auto;
    left: -2px;
}
.cart_dropdown .dropdown_widget {
    right: auto;
    left: 7px;
}
.cart_dropdown .dropdown_widget .avia-arrow {
    right: auto;
    left: 10px;
}
.dropdown_widget ul.cart_list li a img {
    float: right;
    margin: 0 0 0 10px;
}
#socket .copyright {
    font-size: 14px;
}

/* Single product RTL */
.single-product-main-image {
    float: right;
    margin-right: 0;
    margin-left: 50px;
}
div form.cart div.quantity {
    float: right;
    margin: 0 0 5px 3%;
}
form.cart .button {
    float: right;
}
#top .single-product-main-image .onsale {
    right: auto;
}
.entry-summary .woocommerce-product-rating .star-rating {
    float: right;
    margin-right: 0;
    margin-left: 8px;
}
#top div .star-rating span, div #reviews #comments ol.commentlist li .comment-text .star-rating span, div .star-rating, div #reviews #comments ol.commentlist li .comment-text .star-rating, #top div p.stars span {
    float: right;
}


.home .avia-fullwidth-slider .avia-slide-wrap{
    max-height: 380px;
    overflow: hidden;
}

.single .single-product-main-image span.onsale {
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    padding: 4px 40px;
    -ms-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
}
#top .main_color .onsale {
    background-color: #EA0707;
}

#dots .template-page{
    padding-top: 0;
}
#footer .widget {
    margin: 10px 0 10px 0;
}

@media only screen and (max-width: 767px){
.responsive #top .cart_dropdown {
    right: -2px;
    margin: -23px 0 0 50px;
}
.responsive .logo img {
    margin: 0 auto;
}
.responsive #top .logo {
    width: 90%;
}
.cart_dropdown .dropdown_widget {
    right: 7px;
    left: auto;
}
.cart_dropdown .dropdown_widget .avia-arrow {
    right: 10px;
    left: auto;
}
}